{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"###",
		"RCR",
		"###"
	],

	"key": {
		"#": {
			"tag": "forge:plates/tritanium"
		},

		"C": {
			"tag": "forge:wires/copper"
		},

		"R": {
			"tag": "forge:dusts/redstone"
		}
	},

	"result": {
		"item": "overdrive_that_matters:matter_cable",
		"count": 16
	}
}